GuideLab API

Email Invoice

Send an invoice via email to the clinic's billing or primary email address. Lab-only. Also emits an in-app notification to clinic owners.

POST
/invoices/{id}/email

Send an invoice via email to the clinic's billing or primary email address. Lab-only. Also emits an in-app notification to clinic owners.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Invoice ID

Header Parameters

idempotency-key*string

Stable key reused only when retrying the exact same command body

Length8 <= length <= 200

Response Body

application/json

curl -X POST "https://example.com/invoices/550e8400-e29b-41d4-a716-446655440000/email" \  -H "idempotency-key: stringst"
{  "success": true}
Empty
Empty
Empty